{
  "id": 3248070,
  "name": "Le Roy Lewis, appellee, v. Lieberson Novelty Company, appellant",
  "name_abbreviation": "Lewis v. Lieberson Novelty Co.",
  "decision_date": "1935-11-20",
  "docket_number": "Gen. No. 38,173",
  "first_page": "635",
  "last_page": "635",
  "citations": [
    {
      "type": "official",
      "cite": "282 Ill. App. 635"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 29,
    "char_count": 232,
    "ocr_confidence": 0.533,
    "sha256": "513903e18b30f8bb2a27d5de29c437c4a48041b41f28bf5c7632f6ddaf86e01c",
    "simhash": "1:721599453c269402",
    "word_count": 35
  },
  "last_updated": "2023-07-14T15:05:11.062734+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Le Roy Lewis, appellee, v. Lieberson Novelty Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Hebei\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Hebei"
      }
    ],
    "attorneys": [
      "Turner & Turner, for appellant. John B. Fruehtl, for appellee."
    ],
    "corrections": "",
    "head_matter": "Le Roy Lewis, appellee, v. Lieberson Novelty Company, appellant.\nGen. No. 38,173.\nOpinion filed November 20, 1935.\nTurner & Turner, for appellant. John B. Fruehtl, for appellee."
  },
  "file_name": "0635-04",
  "first_page_order": 697,
  "last_page_order": 697
}
